@charset "utf-8";
/* CSS Document */

* {	padding: 0;
	margin: 0;}


#estructura1{ width:100%;        min-width: 100%;
			  height:48.4vw;     min-height: 48.4vw;
			  display:flex;
			  top:6.1vw;
			  position:relative;
			  margin: auto;
			  background-image: -webkit-linear-gradient(144deg,rgba(6,32,70,1.00) 4.67%,rgba(24,157,227,1.00) 48.19%,rgba(6,32,70,1.00) 94.30%);
			  background-image: -moz-linear-gradient(144deg,rgba(6,32,70,1.00) 4.67%,rgba(24,157,227,1.00) 48.19%,rgba(6,32,70,1.00) 94.30%);
			  background-image: -o-linear-gradient(144deg,rgba(6,32,70,1.00) 4.67%,rgba(24,157,227,1.00) 48.19%,rgba(6,32,70,1.00) 94.30%);
			  background-image: linear-gradient(306deg,rgba(6,32,70,1.00) 4.67%,rgba(24,157,227,1.00) 48.19%,rgba(6,32,70,1.00) 94.30%);}


.container1{ width: 100%;
		     height: auto;
		     display: flex;
		     flex-direction: row;
		     justify-content: space-around;
		     flex-flow: nowrap;}

/*-------------------------------------------------------------------------------------------------------------------------*/

.boxone{ width:30vw;    min-width: 29vw;
	     height: 27vw;  min-height: 34vw;
	     top: 4.6vw;
	     overflow: hidden;
	     position: relative;
	     box-sizing: 10px;}



.barra1{ width: 100%;
		 height: 7vw;
		 position: absolute;}




.formas{  font-size: 1.9vw;
		  width: 100%;
		  position: absolute;
		  top: 0.5vw;
		  text-align: center;
		  color: white;}




.imgB1{ background-color: rgba(38,38,38,1.00);
		width: 100%;
		margin-top: 7.4vw;
		height: 100%;}

/*-------------------------------------------------------------------------------------------------------------------------*/

.boxtwo{ width:30vw;    min-width: 29vw;
	     height: 27vw;  min-height: 34vw;
	     top: 4.6vw;
	     overflow: hidden;
	     position: relative;
	     box-sizing: 10px;}





.barra2{ width: 100%;
		 height: 7vw;
		 position: absolute;}





.publicitaria{ font-size: 1.9vw;
			   width: 100%;
			   position: relative;
			   top: 0.5vw;
			   text-align: center;
			   color: white;}




.imgB2{ background-color: rgba(38,38,38,1.00);
		width: 100%;
		height: 27vw;  min-height: 34vw;
		margin-top: 3.4vw;}

/*-------------------------------------------------------------------------------------------------------------------------*/

.boxtree{ width:30vw;    min-width: 29vw;
	      height: 27vw;  min-height: 34vw;
	 	  top: 4.6vw;
	      overflow: hidden;
	      position: relative;
	      box-sizing: 10px;}



 
.barra3{ width: 100%;
		 height: 7vw;
		 position: absolute;}





.Acabados{ font-size: 1.9vw;
		   width: 100%;
		   position: relative;
		   top: 0.5vw;
		   overflow: hidden;
		   text-align: center;
		   color: white;}




.imgB3{	background-color: rgba(38,38,38,1.00);
		width: 100%;
		margin-top: 7.4vw;
		height: 100%;}



/*-------------------------------------------------------------------------------------------------------------------------*/

#estructura2{ width:100%;      min-width: 100%;
			  height:40vw;     min-height: 35.4vw;
			  display:flex;
			  background-color:whitesmoke;
			  position:relative;
			  margin: auto;}


.container2{ width: 100%;
		     height: auto;
		     display: flex;
		     flex-direction: row;
		     justify-content: space-around;
		     flex-flow:nowrap;}


/*-------------------------------------------------------------------------------------------------------------------------*/


.box1{ width:50vw;    min-width: 46vw;
	   height: 40vw;  min-height: 26vw;
	   background-color: crimson;
	   position: relative;
	   left: -2.7%;
	   box-sizing: 10px;}



h1{
	font-size: 3.7vw;
	color: white;
	width: 100%;
	text-align: center;
	margin-top: 6%;
	font-family: Calibri;
	font-weight: inherit;
}




h2{ font-size: 2.8vw;
	color: white;
	text-align: center;
	margin-top: 0.2%;}




h3{ font-size: 2.1vw;
	width: 90%;
	color: white;
	line-height: 2.7vw;
	position: relative;
	left: 4%;
	top: 5.2%;
	text-align:justify;}

/*-------------------------------------------------------------------------------------------------------------------------*/
	



.box2{ width:35vw;    min-width: 35vw;
	   height: 30vw;  min-height: 26vw;
	   margin: 1.6%;	
	   background-image:url( ../../img/box2.jpg);
	   background-size: 100% 100%;
	   position: relative;
	   top: 7.8%;
	   left: -2%;
	   box-sizing: 10px;}

	


/*-------------------------------------------------------------------------------------------------------------------------*/
#estructura3{ width:100%;      min-width: 100%;
			  height:43vw;   min-height: 43vw;
			  display:flex;
			  background-color:white;
			  position:relative;
			  margin: auto;}


.container3{ width: 100%;
		     height: auto;
		     display: flex;
		     flex-direction: row;
		     justify-content: space-around;
		     flex-flow:nowrap;}


/*-------------------------------------------------------------------------------------------------------------------------*/

.box3{ width:35vw;    min-width: 35vw;
	   height: 30vw;  min-height: 26vw;
		   background-size: 100% 100%;

	   background-image: url( ../../img/box3.jpg);
	   position: relative;
	   margin-top: 6.5%;
	   left: 1.4%;
	   box-sizing: 10px;}

/*-------------------------------------------------------------------------------------------------------------------------*/


.tituloE3{  font-size: 3.7vw;
			margin-top: 6%;
			color: black;
		    text-align: center;}




.cajaH2{ width: 100%;
		 height: 29vw;
		 position: relative;
		 top: 4.6%;}



.productos{	color: black;
			font-size: 2.8vw;
			text-align: center;
			margin-top: 0.2%;}



.ParrafoE3 { width: 90%;
			 font-size: 2.3vw;
			 position: absolute;
			 top: 3.6%;
			 left: 4.8%;
			 color: black;
			 text-align: justify;}

/*-------------------------------------------------------------------------------------------------------------------------*/

.box4{ width:48vw;    min-width: 48vw;
	   height: 43vw;  min-height: 26vw;
	   background-color: orange;
	   left: 3.2%;
	   position: relative;
	   box-sizing: 10px;}




.tituloE3{  font-size: 3.7vw;			
			color: black;
		    text-align: center;}




.productos{ font-size: 2.8vw;
			text-align: center;
			margin-top: 0.2%;}



.cajaH3{ width: 100%;
		 height: 29vw;
		 position: relative;
		 top: 4.6%;}




.ParrafoE3 { width: 90%;
			 font-size: 2.3vw;
			 position: absolute;
			 top: 7.6%;	
	         line-height: 3.4vw;
			 left: 4.8%;
			 text-align: justify;}

/*-------------------------------------------------------------------------------------------------------------------------*/

#estructura4{ width:100%;      min-width: 100%;
			  height:43vw;     min-height: 43vw;
			  display:flex;
			  background-color:white;
			  position:relative;
			  margin: auto;}



.container4{ width: 100%;
		     height: auto;
		     display: flex;
		     flex-direction: row;
		     justify-content: space-around;
		     flex-flow:nowrap;}

/*-------------------------------------------------------------------------------------------------------------------------*/

.box5{ width:50.3vw;    min-width: 	50.3vw;
	   height: 43vw;  min-height: 43vw;
	   left: -3.6%;
	   background-color: rgba(38,38,38,1.00);
	   position: relative;
	   overflow: hidden;}





.tituloE4{ font-size: 3.1vw;
		   margin-top:6%;
		   text-align: center;}



h2{
	font-size: 2.8vw;
	text-align: center;
	margin-top: 0.2%;
	font-family: Calibri;
	font-weight: lighter;
	font-style: inherit;
}


/*-------------------------------------------------------------------------------------------------------------------------*/

.cajaH4{ width: 100%;
		 height: 29vw;
		 position: relative;
		 top: 4.6%;}



.ParrafoE4 { width: 90%;
			 font-size: 2.3vw;
			 position: absolute;
			 top: 10.6%;	
	         line-height: 3.4vw;
			 left: 4.8%;
			 text-align: justify;}

/*-------------------------------------------------------------------------------------------------------------------------*/

.box6{ width:35vw;    min-width: 35vw;
	   height: 30vw;  min-height: 26vw;
	   background-image: url(../../img/rollo.jpg);
	   background-size: 100% 100%;

	   position: relative;
	   top: 14%;
	   left: -1%;
	   box-sizing: 10px;}
 


/*-------------------------------------------------------------------------------------------------------------------------*/

footer{	width: 100%;	min-width: 100%;
		height: 6vw;	min-height: 6vw;
		position: relative;
		background-image: -webkit-linear-gradient(113deg,rgba(0,205,255,1.00) 0%,rgba(0,76,95,1.00) 38.86%,rgba(0,116,145,1.00) 69.95%,rgba(0,205,255,1.00) 100%);
		background-image: -moz-linear-gradient(113deg,rgba(0,205,255,1.00) 0%,rgba(0,76,95,1.00) 38.86%,rgba(0,116,145,1.00) 69.95%,rgba(0,205,255,1.00) 100%);
		background-image: -o-linear-gradient(113deg,rgba(0,205,255,1.00) 0%,rgba(0,76,95,1.00) 38.86%,rgba(0,116,145,1.00) 69.95%,rgba(0,205,255,1.00) 100%);
		background-image: linear-gradient(337deg,rgba(0,205,255,1.00) 0%,rgba(0,76,95,1.00) 38.86%,rgba(0,116,145,1.00) 69.95%,rgba(0,205,255,1.00) 100%);}

/*-------------------------------------------------------------------------------------------------------------------------*/


.iconos{ width: 60%;
		 height:5.1vw;
		 top: 7%;
		 left: 19vw;
		 position: relative;
		 display: flex;
		 flex-direction: row;
		 justify-content: space-around;
		 flex-flow: nowrap;}


/*-------------------------------------------------------------------------------------------------------------------------*/

.facebook{ width:5.4vw;    min-width: 5.4vw;
		   height: 100%;   min-height: 100%;
		   background-image: url(../../img/face.png);
		   background-size: 100% 100%;
		   background-repeat: no-repeat;
		   box-sizing: 10px;
	       border-radius: 100% 100% 100% 100%;}



/*-------------------------------------------------------------------------------------------------------------------------*/



.instragram{ width:5.4vw;    min-width: 5.4vw;
		     height: 100%;   min-height: 100%;
		     background-image: url(../../img/Ins.png);
	 		 background-size: 100% 100%;
			 background-repeat: no-repeat;
		     box-sizing: 10px; 
		     border-radius: 100% 100% 100% 100%;}



/*-------------------------------------------------------------------------------------------------------------------------*/
.twiter{ width:5.4vw;    min-width: 5.4vw;
	     height: 100%;   min-height: 100%;
	     background-image: url(../../img/Tw.png);
		 background-size: 100% 100%;
		 background-repeat: no-repeat;
	     box-sizing: 10px;
 	     border-radius: 100% 100% 100% 100%;}
